local fn = _gn(0xF2A1B2771A01DBD4)
--- DRAW_LIGHT_WITH_RANGE
function Global.DrawLightWithRange(posX, posY, posZ, colorR, colorG, colorB, range, intensity)
	return _in2(fn, posX, posY, posZ, colorR, colorG, colorB, range, intensity)
end
